/*education-center-category*/
.re-venafi .video-overlay-box.education-center-category .intro p {
  margin-top: 14px;
}
.re-venafi .video-overlay-box.education-center-category .intro{
  text-align: center;
  max-width: 896px;
  width: 100%;
}
.re-venafi .video-overlay-box.education-center-category .video-box {
  margin-top: 136px;
}

@media screen and (min-width: 1201px) {
  .re-venafi .video-overlay-box.education-center-category {

    padding: 95px 0 145px;

  }
}

@media screen and (min-width: 1024px) and (max-width: 1200px) {
  .re-venafi .video-overlay-box.education-center-category .video-box {
    margin-top: 80px;
  }
}

@media screen and (min-width: 992px) and (max-width: 1023px) {
  .re-venafi .video-overlay-box.education-center-category .video-box {
    margin-top: 60px;
  }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
  .re-venafi .video-overlay-box.education-center-category .video-box {
    margin-top: 40px;
  }
}

@media screen and (max-width: 767px) {
  .re-venafi .video-overlay-box.education-center-category .video-box {
    margin-top: 30px;
  }
}

/*
*/
.re-venafi .video-overlay-box.banner-next-div {
  padding: 0;
  margin-top: -499px;
}

.re-venafi .video-overlay-box.retail {
  padding-top: 90px;
  padding-bottom: 0;
}

.re-venafi .video-overlay-box.retail .intro h3 {
  margin-bottom: 16px;
}

.re-venafi .video-overlay-box .intro {
  text-align: center;
  max-width: 800px;
  margin: 0 auto 27px;
}

.re-venafi .video-overlay-box .intro p {
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
}

.re-venafi .video-overlay-box .intro h3 {
  margin-bottom: 14px;
  font-family: "Open Sans", sans-serif;
  font-weight: 500;
  max-width: 700px;
  margin: 0 auto;
}

.re-venafi .video-overlay-box.banner-next-div .video-box.image-box .we-bg-img img {
  display: block !important;
}

.re-venafi .video-overlay-box .video-box {
  height: 600px;
  display: block;
  width: 100%;
  position: relative;
}

.re-venafi .video-overlay-box .video-box.image-box {
  height: auto;
}

.re-venafi .video-overlay-box .video-box .we-bg-img {
  height: 100%;
  overflow: hidden;
  width: 100%;
}

.re-venafi .video-overlay-box .video-box .we-bg-img > div {
  height: inherit;
}

.re-venafi .video-overlay-box .video-box:hover .we-bg-img img {
  -webkit-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1);
}

.re-venafi .video-overlay-box .video-box .we-bg-img img {
  object-fit: cover;
  height: 100%;
  width: 100%;
  transition: transform 0.4s ease-in-out;
  -webkit-transition: transform 0.4s ease-in-out;
  -o-transition: transform 0.4s ease-in-out;
  object-position: left;
}

.re-venafi .video-overlay-box .video-box .video-icon-outer {
  display: block;
  position: absolute;
  width: 95px;
  height: 95px;
  border-radius: 50%;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.re-venafi .video-overlay-box .video-box .video-icon img {
  width: 100%;
  height: 100%;
}

.re-venafi .video-overlay-box.banner-next-div.machine-overlay-box {
  margin-top: -450px;
}

@media screen and (min-width: 992px) and (max-width: 1023px) {

  .re-venafi .video-overlay-box .video-box {
    height: 550px;
  }

  .re-venafi .video-overlay-box .video-box .video-icon-outer {
    width: 70px;
    height: 70px;
  }

  .re-venafi .video-overlay-box.banner-next-div {
    padding: 0;
    margin-top: -450px;
  }

}

@media screen and (min-width: 768px) and (max-width: 991px) {

  .re-venafi .video-overlay-box.banner-next-div {
    padding: 0;
    margin-top: -60px;
  }

  .re-venafi .video-overlay-box .video-box {
    height: 500px;
  }

  .re-venafi .video-overlay-box .video-box .video-icon-outer {
    width: 60px;
    height: 60px;
  }

  .re-venafi .video-overlay-box.retail {
    padding-top: 60px;
  }

  .re-venafi .video-overlay-box.banner-next-div.machine-overlay-box {
    margin-top: -60px;
  }

  .re-venafi .video-overlay-box.banner-next-div video {
    width: 100%;
    height: auto;
  }
}

@media screen and (max-width: 767px) {
  .re-venafi .video-overlay-box.about-video-overlay-box {
    padding-top: 0 !important;

  }

  .re-venafi .video-overlay-box.retail {
    padding-top: 40px;
  }
}

@media screen and (min-width: 596px) and (max-width: 767px) {
  .re-venafi .video-overlay-box .video-box {
    height: 400px;
  }

  .re-venafi .video-overlay-box .video-box .video-icon-outer {
    width: 50px;
    height: 50px;
  }

  .re-venafi .video-overlay-box.banner-next-div {
    padding: 0;
    margin-top: -50px;
  }

  .re-venafi .video-overlay-box.banner-next-div.machine-overlay-box {
    margin-top: -50px;
  }

  .re-venafi .video-overlay-box.banner-next-div video {
    width: 100%;
    height: auto;
  }

}

@media screen and (max-width: 595px) {
  .re-venafi .video-overlay-box .video-box {
    height: 300px;
  }

  .re-venafi .video-overlay-box .video-box .video-icon-outer {
    width: 40px;
    height: 40px;
  }

  .re-venafi .video-overlay-box.banner-next-div {
    padding: 0;
    margin-top: -30px;
  }

  .re-venafi .video-overlay-box.retail {
    padding-top: 30px;
  }

  .re-venafi .video-overlay-box.banner-next-div.machine-overlay-box {
    margin-top: -50px;
  }

  .re-venafi .video-overlay-box.banner-next-div video {
    width: 100%;
    height: auto;
  }
}

.re-venafi .full-width-video.video-overlay-box video {
  width: 100%;
  height: auto;
}

/*.re-venafi .we-video-overlay {*/
/*position: fixed;*/
/*display: block;*/
/*left: 0;*/
/*top: 0;*/
/*bottom: 0;*/
/*right: 0;*/
/*background: rgba(0, 0, 0, 0.65);*/
/*transition: all 0.5s ease; */
/*opacity: 1;*/
/*height: 100vh;*/
/*z-index: -1;*/
/*visibility: hidden;*/
/*}*/

/*.re-venafi .we-video-overlay.overlay-active {*/
/*visibility: visible;*/
/*opacity: 1;*/
/*z-index: 9999;*/
/*}*/

/*.re-venafi .we-video-overlay.outer-box {*/
/*width: 100%;*/
/*height: 100%;*/
/*text-align: center;*/
/*}*/

/*.re-venafi .we-video-overlay.container-outer {*/
/*position: relative;*/
/*padding: 0 20px;*/
/*}*/

/*.re-venafi .we-video-overlay iframe {*/
/*border: none;*/
/*!*    max-width: 1280px;*/
/*max-height: 720px;*!*/
/*}*/

/*#close-btn {*/
/*height: 25px;*/
/*width: 25px;*/
/*padding: 0 5px;*/
/*border-radius: 50%;*/
/*position: absolute;*/
/*top: -6px;*/
/*cursor: pointer;*/
/*margin-left: 0;*/
/*transition: all 0.3s ease-in-out;*/
/*outline: none;*/
/*background: transparent;*/
/*border: none;*/
/*}*/

/*#close-btn img {*/
/*height: 12px;*/
/*width: 12px;*/
/*margin-bottom: 4px;*/
/*}*/

/*.re-venafi .we-video-overlay .iframe-block {*/
/*width: 853px;*/
/*height: 370px;*/
/*!*width: 100%;*!*/
/*margin: 0 auto;*/
/*text-align: center;*/
/*position: absolute;*/
/*display: block;*/
/*left: 50%;*/
/*top: 50%;*/
/*transform: translate(-50%);*/
/*}*/





